:host {
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    z-index: 5;
    overflow: hidden;
}
svg {
    width: 120px;
    height: 120px;
}
